
  
@update_event_form = ->
  if $("#event_stop_date").is(":checked")
    $(".stop_at").show()
  else
    $(".stop_at").hide()
  if $("#event_entire_day").is(":checked")
    $(".event_time").hide()
    $(".event_time_input").attr "value", ""
  else
    $(".event_time").show()

$ ->
  $(".event_date_form input:checkbox").live "change", ->
    update_event_form()